## zentyal-openvpn 2.3.10+quantal1

=== debian/changelog ===
zentyal-openvpn (2.3.10+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 14:59:02 +0200

zentyal-openvpn (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:28:28 +0200

zentyal-openvpn (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 02:21:58 +0200

zentyal-openvpn (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 14:35:12 +0200

zentyal-openvpn (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 18 Jun 2012 01:38:16 +0200

zentyal-openvpn (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:37 +0200

zentyal-openvpn (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:53:18 +0200

zentyal-openvpn (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 14:08:27 +0200

zentyal-openvpn (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:58:59 +0100

zentyal-openvpn (2.3-1) precise; urgency=low

  * Updated Standards-Version to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:13:01 +0100

zentyal-openvpn (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:44:35 +0100

zentyal-openvpn (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:44:24 +0200

zentyal-openvpn (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:50:59 +0200

zentyal-openvpn (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 15 Aug 2011 23:23:10 +0200

zentyal-openvpn (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2011 15:38:29 +0200

zentyal-openvpn (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 13:59:49 +0200

zentyal-openvpn (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:34:04 +0200

zentyal-openvpn (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:18:21 +0200

zentyal-openvpn (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:24:30 +0100

ebox-openvpn (2.0.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Dec 2010 15:42:35 +0100

ebox-openvpn (2.0.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Dec 2010 13:59:15 +0100

ebox-openvpn (2.0.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 19 Dec 2010 19:42:02 +0100

ebox-openvpn (2.0.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 25 Nov 2010 00:19:39 +0100

ebox-openvpn (2.0.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 23 Nov 2010 13:41:02 +0100

ebox-openvpn (2.0.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 17 Nov 2010 11:28:52 +0100

ebox-openvpn (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 10 Nov 2010 15:59:09 +0100

ebox-openvpn (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:02:19 +0200

ebox-openvpn (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:17:48 +0200

ebox-openvpn (1.5.3-1ubuntu1~ppa1~lucid1) lucid; urgency=low

  * Added creation of report table

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 01 Jul 2010 02:14:46 +0200

ebox-openvpn (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 20:38:16 +0200

ebox-openvpn (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 10 Jun 2010 16:33:34 +0200

ebox-openvpn (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 23 May 2010 19:32:42 +0200

ebox-openvpn (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521808)
   * debian/control
     - Bump eBox dependency
     - Update description
   * debian/ebox-openvpn.postinst
     - Do not run migration scripts as upstream dropped them for 1.4
   * Drop debian/patches as upstream already ships them
   * Drop simple-patchsys

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-openvpn (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: 411551]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-openvpn.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Add set -e
    - Add || true
  * debian/ebox-openvpn.postrm
    - Run ebox trigger
    - Add set -e
  * remove debian/ebox-openvpn.prerm
    - Not needed anymore as we don't use gconf schemas
  * debian/patches
    - Use simple-patchsys
    - Add 01_fix_upstart.patch

