## zentyal-openvpn 8.0.0

=== debian/changelog ===
zentyal-openvpn (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-openvpn (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-openvpn (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-openvpn (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-openvpn (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 28 Apr 2020 07:15:51 +0200

zentyal-openvpn (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 04:32:21 +0000

zentyal-openvpn (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:36 +0200

zentyal-openvpn (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:44 +0100

zentyal-openvpn (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 10 Apr 2017 01:22:54 +0200

zentyal-openvpn (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 19 Oct 2016 23:02:14 +0200

zentyal-openvpn (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:32:26 +0200

zentyal-openvpn (4.1.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 May 2015 18:18:51 +0200

zentyal-openvpn (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:40 +0100

zentyal-openvpn (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:51:22 +0100

zentyal-openvpn (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:46:44 +0200

zentyal-openvpn (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:03:04 +0100

zentyal-openvpn (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:34:48 +0100

zentyal-openvpn (3.2.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 07 Nov 2013 15:08:21 +0100

zentyal-openvpn (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:02:01 +0200

zentyal-openvpn (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:15:05 +0200

zentyal-openvpn (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:19:50 +0200

zentyal-openvpn (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:31:09 +0200

zentyal-openvpn (3.0.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 19 Apr 2013 17:12:46 +0200

zentyal-openvpn (3.0.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 02 Apr 2013 19:59:50 +0200

zentyal-openvpn (3.0.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Feb 2013 10:27:46 +0100

zentyal-openvpn (3.0.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 19 Nov 2012 20:33:24 +0100

zentyal-openvpn (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 19 Sep 2012 18:41:44 +0200

zentyal-openvpn (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:40:39 +0200

zentyal-openvpn (2.3.12) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Sep 2012 05:44:56 +0200

zentyal-openvpn (2.3.11) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Aug 2012 17:52:08 +0200
