## zentyal-openvpn 8.1.0

=== debian/changelog ===
zentyal-openvpn (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:44:53 +0000

zentyal-openvpn (8.0.2) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Tue, 07 Oct 2025 12:35:19 +0100

zentyal-openvpn (8.0.1) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 01 Oct 2025 10:44:27 +0100
