=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: zentyal-openvpn
 Architecture: all
 Pre-Depends: zentyal-core
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          zentyal-firewall, zentyal-ca,
          openvpn, zip, frr, openssl, ${misc:Depends}
 Description: Zentyal - VPN
